﻿body.onboardingpage #container {
    background-image: url(../images/bgtop.png),url(../images/bgbottom.png);
}

@media screen and (min-width: 1900px) {
    body.onboardingpage #container {
        background-image: url(../images/bgtop1.png),url(../images/bgbottom1.png);
    }
}


@media screen and (max-width: 580px) {
    body.onboardingpage #container {
        background-image: url(../images/bgtop-mobile.png),url(../images/mobile-bgbottom.png);
    }
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

input:-internal-autofill-selected {
    background-color: rgb(0, 0, 0) !important;
}

@@-webkit-keyframes autofill {
    to {
        background: transparent;
    }
}

input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

button.btn.btn-outline-primary.btn-lg.btn-block.waves-effect.waves-light.signinbutton {
    color: #212529 !important;
}


.ui-autocomplete {
    overflow-y: auto;
    overflow-x: hidden;
}

html .ui-autocomplete {
    height: 140px;
}

#locRequiredError {
    display: none;
}

#locAlreadyExistError {
    display: none;
}

#locInvalidError {
    display: none;
}

.talent_location ul.ul-flex {
    align-items: center;
}

    .talent_location ul.ul-flex li label {
        margin-bottom: 0;
    }

        .talent_location ul.ul-flex li label span {
            font-size: var(--body-font-size);
        }

.custom-radio.lblMileageLocation {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.no-records {
    border: 1px solid #e6e6e6;
    padding: 8px 5px;
}

ul.ul-flex.ulCompensation-required {
    align-items: flex-start;
}

#btn-resetMap {
    background: none rgb(255, 255, 255);
    border: 0px;
    margin: 10px;
    padding: 0px;
    position: absolute;
    cursor: pointer;
    user-select: none;
    border-radius: 2px;
    height: 40px;
    width: 40px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    overflow: hidden;
    display: none;
    color: rgba(0, 0, 0, 0.9);

}
    #btn-resetMap:hover {
        color: rgba(0, 0, 0, 1);
    }
.fa-home:before {
    font-size: 23px;
    opacity: 0.65;
}

button.btn.btn-save.viewLocationbtn {
    padding: 0px 8px !important;
    font-size: 14px !important;
    line-height: 0 !important;
    height: 27px !important;
}

.disableElement {
    pointer-events: none;
}

.Compensationul li .Compensationul-maine {
    display: inline-flex !important;
}

.remove.Compensationicon a {
    text-decoration: none;
}

/* For Mobile Screen Only */
@media screen and (max-width: 766px) {
    .defaultAddButton {
        display: flex;
        justify-content: center;
    }

    .skills-required .sk-box .close {
        top: auto;
    }

    #formTalentProfile .border-right {
        border: 0 !important;
    }
}

